Turn off Data Broadcast while using the List Picker
03/20/2020 11:22 PM - John Michael Parkan

Status: Duplicate Start date: 03/20/2020
Priority: Normal Due date:

Assignee: John Michael Parkan % Done: 0%
Browser (if web

client):

Description

Sometimes the list contains things like live quotes or projects which are being worked on by other users and therefore the data
broadcast will fire incessantly as the updates hit the quotes/projects et al in the list.

Related issues:
Related to JSListPicker module - Feature #1268: Support for in-memory found s... New 11/11/2017

History

#1 - 04/07/2020 10:23 AM - Robert Ivens

- Related to Feature #1268: Support for in-memory found sets as datasource added

#2 - 04/07/2020 10:25 AM - Robert Ivens

Duplicate of #1268
To 'turn off' the data broadcast it requires to use In-Memory datasets

#3 - 04/07/2020 10:26 AM - Robert lvens
- Priority changed from High to Normal

#4 - 04/07/2020 10:29 AM - Robert Ivens

- Status changed from New to Closed

#5 - 04/07/2020 03:41 PM - Robert Ivens

- Status changed from Closed to Duplicate
